Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:59:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening,

Kindly confirm when I will expect delivery of my order. I tracked the parcel and it showed out for delivery on 15 April and then status changed to request for reschedule. Today same thing, order out for delivery and now shows request for reschedule. I did not request that it be reschedule and require delivery as soon as possible.

Please get back to me urgently regarding this problem.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420578